Bug 458796 - warning about duplicates when doing scsi-add-single-device for already present device
warning about duplicates when doing scsi-add-single-device for already presen...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 07:29 EDT by Patrick C. F. Ernzer
Modified: 2009-06-16 12:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 12:17:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2008-08-12 07:29:40 EDT
Description of problem:
warning when doing
  echo "scsi add-single-device 0 0 0 0">/proc/scsi/scsi
with device already present


Version-Release number of selected component (if applicable):
2.6.25.11-97.fc9

How reproducible:
always

Steps to Reproduce:
1. boot machine
2. verify 0 0 0 0 is present
3. echo "scsi add-single-device 0 0 0 0">/proc/scsi/scsi
  
Actual results:
[root@machine059 aakoskin]# dmesg
sysfs: duplicate filename 'period' can not be created
------------[ cut here ]------------
WARNING: at fs/sysfs/dir.c:424 sysfs_add_one+0x34/0xa6() (Not tainted)
Modules linked in: bridge bnep rfcomm l2cap bluetooth sunrpc ipv6 loop 
dm_multip
ath e1000 sg pata_acpi ata_piix button ata_generic e7xxx_edac iTCO_wdt 
i2c_i801
iTCO_vendor_support libata edac_core i2c_core pcspkr joydev dm_snapshot 
dm_zero
dm_mirror dm_mod sym53c8xx scsi_transport_spi sd_mod scsi_mod ext3 jbd 
mbcache u
hci_hcd ohci_hcd ehci_hcd [last unloaded: microcode]
Pid: 1772, comm: bash Not tainted 2.6.25.11-97.fc9.i686 #1
  [<c0426bc5>] warn_on_slowpath+0x47/0x73
  [<c042b0c0>] ? irq_exit+0x53/0x6b
  [<c04145ad>] ? smp_apic_timer_interrupt+0x6e/0x7c
  [<c0406694>] ? apic_timer_interrupt+0x28/0x30
  [<c042756a>] ? vprintk+0x2fb/0x330
  [<c04effe7>] ? ida_get_new_above+0xd0/0x171
  [<c049283d>] ? find_inode+0x1f/0x5b
  [<c04bb62c>] ? sysfs_ilookup_test+0x0/0x11
  [<c049294e>] ? ifind+0x32/0x87
  [<c04bb90e>] sysfs_add_one+0x34/0xa6
  [<c04bb4f2>] sysfs_add_file+0x45/0x6d
  [<c04bb565>] sysfs_add_file_to_group+0x4b/0x6c
  [<f885f77e>] spi_target_configure+0x3e/0x6a [scsi_transport_spi]
  [<f885f740>] ? spi_target_configure+0x0/0x6a [scsi_transport_spi]
  [<c05648d5>] transport_configure+0x18/0x1e
  [<c0564608>] attribute_container_device_trigger+0x5a/0x8e
  [<c05648bd>] ? transport_configure+0x0/0x1e
  [<c0564921>] transport_configure_device+0xd/0xf
  [<f8b24716>] __scsi_scan_target+0x554/0x56b [scsi_mod]
  [<f8b24789>] scsi_scan_channel+0x5c/0x66 [scsi_mod]
  [<f8b2486e>] scsi_scan_host_selected+0xdb/0xf6 [scsi_mod]
  [<f8b264a1>] proc_scsi_write+0x125/0x1f8 [scsi_mod]
  [<f8b2637c>] ? proc_scsi_write+0x0/0x1f8 [scsi_mod]
  [<c04b13b7>] proc_reg_write+0x5a/0x6e
  [<c04b135d>] ? proc_reg_write+0x0/0x6e
  [<c048272f>] vfs_write+0x8a/0x12e
  [<c048286c>] sys_write+0x3b/0x60
  [<c0405bf2>] syscall_call+0x7/0xb
  =======================
---[ end trace 18f117abcda53ae3 ]---
sysfs: duplicate filename 'min_period' can not be created
------------[ cut here ]------------
WARNING: at fs/sysfs/dir.c:424 sysfs_add_one+0x34/0xa6() (Not tainted)
Modules linked in: bridge bnep rfcomm l2cap bluetooth sunrpc ipv6 loop 
dm_multipath e1000 sg pata_acpi ata_piix button ata_generic e7xxx_edac 
iTCO_wdt i2c_i801 iTCO_vendor_support libata edac_core i2c_core pcspkr 
joydev dm_snapshot dm_zero dm_mirror dm_mod sym53c8xx scsi_transport_spi 
sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last 
unloaded: microcode]
Pid: 1772, comm: bash Not tainted 2.6.25.11-97.fc9.i686 #1
  [<c0426bc5>] warn_on_slowpath+0x47/0x73
  [<c043a800>] ? hrtimer_start+0xca/0x141
  [<c04f3fa4>] ? vsnprintf+0x287/0x420
  [<c041c1af>] ? __wake_up_locked+0x11/0x15
  [<c061c1ae>] ? __down_trylock+0x3e/0x48
  [<c062ad0a>] ? __down_failed_trylock+0xa/0x10
  [<c04effe7>] ? ida_get_new_above+0xd0/0x171
  [<c049283d>] ? find_inode+0x1f/0x5b
  [<c04bb62c>] ? sysfs_ilookup_test+0x0/0x11
  [<c049294e>] ? ifind+0x32/0x87
  [<c04bb90e>] sysfs_add_one+0x34/0xa6
  [<c04bb4f2>] sysfs_add_file+0x45/0x6d
  [<c04bb565>] sysfs_add_file_to_group+0x4b/0x6c
  [<f885f77e>] spi_target_configure+0x3e/0x6a [scsi_transport_spi]
  [<f885f740>] ? spi_target_configure+0x0/0x6a [scsi_transport_spi]
  [<c05648d5>] transport_configure+0x18/0x1e
  [<c0564608>] attribute_container_device_trigger+0x5a/0x8e
  [<c05648bd>] ? transport_configure+0x0/0x1e
  [<c0564921>] transport_configure_device+0xd/0xf
  [<f8b24716>] __scsi_scan_target+0x554/0x56b [scsi_mod]
  [<f8b24789>] scsi_scan_channel+0x5c/0x66 [scsi_mod]
  [<f8b2486e>] scsi_scan_host_selected+0xdb/0xf6 [scsi_mod]
  [<f8b264a1>] proc_scsi_write+0x125/0x1f8 [scsi_mod]
  [<f8b2637c>] ? proc_scsi_write+0x0/0x1f8 [scsi_mod]
  [<c04b13b7>] proc_reg_write+0x5a/0x6e
  [<c04b135d>] ? proc_reg_write+0x0/0x6e
  [<c048272f>] vfs_write+0x8a/0x12e
  [<c048286c>] sys_write+0x3b/0x60
  [<c0405bf2>] syscall_call+0x7/0xb
  =======================
---[ end trace 18f117abcda53ae3 ]---
sysfs: duplicate filename 'offset' can not be created
------------[ cut here ]------------
WARNING: at fs/sysfs/dir.c:424 sysfs_add_one+0x34/0xa6() (Not tainted)
Modules linked in: bridge bnep rfcomm l2cap bluetooth sunrpc ipv6 loop 
dm_multipath e1000 sg pata_acpi ata_piix button ata_generic e7xxx_edac 
iTCO_wdt i2c_i801 iTCO_vendor_support libata edac_core i2c_core pcspkr 
joydev dm_snapshot dm_zero dm_mirror dm_mod sym53c8xx scsi_transport_spi 
sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last 
unloaded: microcode]
Pid: 1772, comm: bash Not tainted 2.6.25.11-97.fc9.i686 #1
  [<c0426bc5>] warn_on_slowpath+0x47/0x73
  [<c043a800>] ? hrtimer_start+0xca/0x141
  [<c04f3fa4>] ? vsnprintf+0x287/0x420
  [<c041c1af>] ? __wake_up_locked+0x11/0x15
  [<c061c1ae>] ? __down_trylock+0x3e/0x48
  [<c062ad0a>] ? __down_failed_trylock+0xa/0x10
  [<c04effe7>] ? ida_get_new_above+0xd0/0x171
  [<c049283d>] ? find_inode+0x1f/0x5b
  [<c04bb62c>] ? sysfs_ilookup_test+0x0/0x11
  [<c049294e>] ? ifind+0x32/0x87
  [<c04bb90e>] sysfs_add_one+0x34/0xa6
  [<c04bb4f2>] sysfs_add_file+0x45/0x6d
  [<c04bb565>] sysfs_add_file_to_group+0x4b/0x6c
  [<f885f77e>] spi_target_configure+0x3e/0x6a [scsi_transport_spi]
  [<f885f740>] ? spi_target_configure+0x0/0x6a [scsi_transport_spi]
  [<c05648d5>] transport_configure+0x18/0x1e
  [<c0564608>] attribute_container_device_trigger+0x5a/0x8e
  [<c05648bd>] ? transport_configure+0x0/0x1e
  [<c0564921>] transport_configure_device+0xd/0xf
  [<f8b24716>] __scsi_scan_target+0x554/0x56b [scsi_mod]
  [<f8b24789>] scsi_scan_channel+0x5c/0x66 [scsi_mod]
  [<f8b2486e>] scsi_scan_host_selected+0xdb/0xf6 [scsi_mod]
  [<f8b264a1>] proc_scsi_write+0x125/0x1f8 [scsi_mod]
  [<f8b2637c>] ? proc_scsi_write+0x0/0x1f8 [scsi_mod]
  [<c04b13b7>] proc_reg_write+0x5a/0x6e
  [<c04b135d>] ? proc_reg_write+0x0/0x6e
  [<c048272f>] vfs_write+0x8a/0x12e
  [<c048286c>] sys_write+0x3b/0x60
  [<c0405bf2>] syscall_call+0x7/0xb
  =======================
---[ end trace 18f117abcda53ae3 ]---
sysfs: duplicate filename 'max_offset' can not be created
------------[ cut here ]------------
WARNING: at fs/sysfs/dir.c:424 sysfs_add_one+0x34/0xa6() (Not tainted)
Modules linked in: bridge bnep rfcomm l2cap bluetooth sunrpc ipv6 loop 
dm_multipath e1000 sg pata_acpi ata_piix button ata_generic e7xxx_edac 
iTCO_wdt i2c_i801 iTCO_vendor_support libata edac_core i2c_core pcspkr 
joydev dm_snapshot dm_zero dm_mirror dm_mod sym53c8xx scsi_transport_spi 
sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last 
unloaded: microcode]
Pid: 1772, comm: bash Not tainted 2.6.25.11-97.fc9.i686 #1
  [<c0426bc5>] warn_on_slowpath+0x47/0x73
  [<c043a800>] ? hrtimer_start+0xca/0x141
  [<c04f3fa4>] ? vsnprintf+0x287/0x420
  [<c041c1af>] ? __wake_up_locked+0x11/0x15
  [<c061c1ae>] ? __down_trylock+0x3e/0x48
  [<c062ad0a>] ? __down_failed_trylock+0xa/0x10
  [<c04effe7>] ? ida_get_new_above+0xd0/0x171
  [<c049283d>] ? find_inode+0x1f/0x5b
  [<c04bb62c>] ? sysfs_ilookup_test+0x0/0x11
  [<c049294e>] ? ifind+0x32/0x87
  [<c04bb90e>] sysfs_add_one+0x34/0xa6
  [<c04bb4f2>] sysfs_add_file+0x45/0x6d
  [<c04bb565>] sysfs_add_file_to_group+0x4b/0x6c
  [<f885f77e>] spi_target_configure+0x3e/0x6a [scsi_transport_spi]
  [<f885f740>] ? spi_target_configure+0x0/0x6a [scsi_transport_spi]
  [<c05648d5>] transport_configure+0x18/0x1e
  [<c0564608>] attribute_container_device_trigger+0x5a/0x8e
  [<c05648bd>] ? transport_configure+0x0/0x1e
  [<c0564921>] transport_configure_device+0xd/0xf
  [<f8b24716>] __scsi_scan_target+0x554/0x56b [scsi_mod]
  [<f8b24789>] scsi_scan_channel+0x5c/0x66 [scsi_mod]
  [<f8b2486e>] scsi_scan_host_selected+0xdb/0xf6 [scsi_mod]
  [<f8b264a1>] proc_scsi_write+0x125/0x1f8 [scsi_mod]
  [<f8b2637c>] ? proc_scsi_write+0x0/0x1f8 [scsi_mod]
  [<c04b13b7>] proc_reg_write+0x5a/0x6e
  [<c04b135d>] ? proc_reg_write+0x0/0x6e
  [<c048272f>] vfs_write+0x8a/0x12e
  [<c048286c>] sys_write+0x3b/0x60
  [<c0405bf2>] syscall_call+0x7/0xb
  =======================
---[ end trace 18f117abcda53ae3 ]---
sysfs: duplicate filename 'width' can not be created
------------[ cut here ]------------
WARNING: at fs/sysfs/dir.c:424 sysfs_add_one+0x34/0xa6() (Not tainted)
Modules linked in: bridge bnep rfcomm l2cap bluetooth sunrpc ipv6 loop 
dm_multipath e1000 sg pata_acpi ata_piix button ata_generic e7xxx_edac 
iTCO_wdt i2c_i801 iTCO_vendor_support libata edac_core i2c_core pcspkr 
joydev dm_snapshot dm_zero dm_mirror dm_mod sym53c8xx scsi_transport_spi 
sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last 
unloaded: microcode]
Pid: 1772, comm: bash Not tainted 2.6.25.11-97.fc9.i686 #1
  [<c0426bc5>] warn_on_slowpath+0x47/0x73
  [<c043a800>] ? hrtimer_start+0xca/0x141
  [<c04f3fa4>] ? vsnprintf+0x287/0x420
  [<c041c1af>] ? __wake_up_locked+0x11/0x15
  [<c061c1ae>] ? __down_trylock+0x3e/0x48
  [<c062ad0a>] ? __down_failed_trylock+0xa/0x10
  [<c04effe7>] ? ida_get_new_above+0xd0/0x171
  [<c049283d>] ? find_inode+0x1f/0x5b
  [<c04bb62c>] ? sysfs_ilookup_test+0x0/0x11
  [<c049294e>] ? ifind+0x32/0x87
  [<c04bb90e>] sysfs_add_one+0x34/0xa6
  [<c04bb4f2>] sysfs_add_file+0x45/0x6d
  [<c04bb565>] sysfs_add_file_to_group+0x4b/0x6c
  [<f885f77e>] spi_target_configure+0x3e/0x6a [scsi_transport_spi]
  [<f885f740>] ? spi_target_configure+0x0/0x6a [scsi_transport_spi]
  [<c05648d5>] transport_configure+0x18/0x1e
  [<c0564608>] attribute_container_device_trigger+0x5a/0x8e
  [<c05648bd>] ? transport_configure+0x0/0x1e
  [<c0564921>] transport_configure_device+0xd/0xf
  [<f8b24716>] __scsi_scan_target+0x554/0x56b [scsi_mod]
  [<f8b24789>] scsi_scan_channel+0x5c/0x66 [scsi_mod]
  [<f8b2486e>] scsi_scan_host_selected+0xdb/0xf6 [scsi_mod]
  [<f8b264a1>] proc_scsi_write+0x125/0x1f8 [scsi_mod]
  [<f8b2637c>] ? proc_scsi_write+0x0/0x1f8 [scsi_mod]
  [<c04b13b7>] proc_reg_write+0x5a/0x6e
  [<c04b135d>] ? proc_reg_write+0x0/0x6e
  [<c048272f>] vfs_write+0x8a/0x12e
  [<c048286c>] sys_write+0x3b/0x60
  [<c0405bf2>] syscall_call+0x7/0xb
  =======================
---[ end trace 18f117abcda53ae3 ]---
sysfs: duplicate filename 'max_width' can not be created
------------[ cut here ]------------
WARNING: at fs/sysfs/dir.c:424 sysfs_add_one+0x34/0xa6() (Not tainted)
Modules linked in: bridge bnep rfcomm l2cap bluetooth sunrpc ipv6 loop 
dm_multipath e1000 sg pata_acpi ata_piix button ata_generic e7xxx_edac 
iTCO_wdt i2c_i801 iTCO_vendor_support libata edac_core i2c_core pcspkr 
joydev dm_snapshot dm_zero dm_mirror dm_mod sym53c8xx scsi_transport_spi 
sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last 
unloaded: microcode]
Pid: 1772, comm: bash Not tainted 2.6.25.11-97.fc9.i686 #1
  [<c0426bc5>] warn_on_slowpath+0x47/0x73
  [<c043a800>] ? hrtimer_start+0xca/0x141
  [<c04f3fa4>] ? vsnprintf+0x287/0x420
  [<c041c1af>] ? __wake_up_locked+0x11/0x15
  [<c061c1ae>] ? __down_trylock+0x3e/0x48
  [<c062ad0a>] ? __down_failed_trylock+0xa/0x10
  [<c04effe7>] ? ida_get_new_above+0xd0/0x171
  [<c049283d>] ? find_inode+0x1f/0x5b
  [<c04bb62c>] ? sysfs_ilookup_test+0x0/0x11
  [<c049294e>] ? ifind+0x32/0x87
  [<c04bb90e>] sysfs_add_one+0x34/0xa6
  [<c04bb4f2>] sysfs_add_file+0x45/0x6d
  [<c04bb565>] sysfs_add_file_to_group+0x4b/0x6c
  [<f885f77e>] spi_target_configure+0x3e/0x6a [scsi_transport_spi]
  [<f885f740>] ? spi_target_configure+0x0/0x6a [scsi_transport_spi]
  [<c05648d5>] transport_configure+0x18/0x1e
  [<c0564608>] attribute_container_device_trigger+0x5a/0x8e
  [<c05648bd>] ? transport_configure+0x0/0x1e
  [<c0564921>] transport_configure_device+0xd/0xf
  [<f8b24716>] __scsi_scan_target+0x554/0x56b [scsi_mod]
  [<f8b24789>] scsi_scan_channel+0x5c/0x66 [scsi_mod]
  [<f8b2486e>] scsi_scan_host_selected+0xdb/0xf6 [scsi_mod]
  [<f8b264a1>] proc_scsi_write+0x125/0x1f8 [scsi_mod]
  [<f8b2637c>] ? proc_scsi_write+0x0/0x1f8 [scsi_mod]
  [<c04b13b7>] proc_reg_write+0x5a/0x6e
  [<c04b135d>] ? proc_reg_write+0x0/0x6e
  [<c048272f>] vfs_write+0x8a/0x12e
  [<c048286c>] sys_write+0x3b/0x60
  [<c0405bf2>] syscall_call+0x7/0xb
  =======================
---[ end trace 18f117abcda53ae3 ]---
sysfs: duplicate filename 'dt' can not be created
------------[ cut here ]------------
WARNING: at fs/sysfs/dir.c:424 sysfs_add_one+0x34/0xa6() (Not tainted)
Modules linked in: bridge bnep rfcomm l2cap bluetooth sunrpc ipv6 loop 
dm_multipath e1000 sg pata_acpi ata_piix button ata_generic e7xxx_edac 
iTCO_wdt i2c_i801 iTCO_vendor_support libata edac_core i2c_core pcspkr 
joydev dm_snapshot dm_zero dm_mirror dm_mod sym53c8xx scsi_transport_spi 
sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last 
unloaded: microcode]
Pid: 1772, comm: bash Not tainted 2.6.25.11-97.fc9.i686 #1
  [<c0426bc5>] warn_on_slowpath+0x47/0x73
  [<c043a800>] ? hrtimer_start+0xca/0x141
  [<c04f3fa4>] ? vsnprintf+0x287/0x420
  [<c041c1af>] ? __wake_up_locked+0x11/0x15
  [<c061c1ae>] ? __down_trylock+0x3e/0x48
  [<c062ad0a>] ? __down_failed_trylock+0xa/0x10
  [<c04effe7>] ? ida_get_new_above+0xd0/0x171
  [<c049283d>] ? find_inode+0x1f/0x5b
  [<c04bb62c>] ? sysfs_ilookup_test+0x0/0x11
  [<c049294e>] ? ifind+0x32/0x87
  [<c04bb90e>] sysfs_add_one+0x34/0xa6
  [<c04bb4f2>] sysfs_add_file+0x45/0x6d
  [<c04bb565>] sysfs_add_file_to_group+0x4b/0x6c
  [<f885f77e>] spi_target_configure+0x3e/0x6a [scsi_transport_spi]
  [<f885f740>] ? spi_target_configure+0x0/0x6a [scsi_transport_spi]
  [<c05648d5>] transport_configure+0x18/0x1e
  [<c0564608>] attribute_container_device_trigger+0x5a/0x8e
  [<c05648bd>] ? transport_configure+0x0/0x1e
  [<c0564921>] transport_configure_device+0xd/0xf
  [<f8b24716>] __scsi_scan_target+0x554/0x56b [scsi_mod]
  [<f8b24789>] scsi_scan_channel+0x5c/0x66 [scsi_mod]
  [<f8b2486e>] scsi_scan_host_selected+0xdb/0xf6 [scsi_mod]
  [<f8b264a1>] proc_scsi_write+0x125/0x1f8 [scsi_mod]
  [<f8b2637c>] ? proc_scsi_write+0x0/0x1f8 [scsi_mod]
  [<c04b13b7>] proc_reg_write+0x5a/0x6e
  [<c04b135d>] ? proc_reg_write+0x0/0x6e
  [<c048272f>] vfs_write+0x8a/0x12e
  [<c048286c>] sys_write+0x3b/0x60
  [<c0405bf2>] syscall_call+0x7/0xb
  =======================
---[ end trace 18f117abcda53ae3 ]---

Expected results:
Aaro is not sure if this is harmless or not.

Additional info:
[root@machine059 aakoskin]# uname -a
Linux machine059.testing.local 2.6.25.11-97.fc9.i686 #1 SMP Mon Jul 21 
01:31:09 EDT 2008 i686 i686 i386 GNU/Linux
[root@machine059 aakoskin]# cat /proc/scsi/scsi
Attached devices:
Host: scsi0 Channel: 00 Id: 00 Lun: 00
   Vendor: FUJITSU  Model: MAW3073NP        Rev: 4701
   Type:   Direct-Access                    ANSI  SCSI revision: 03
Host: scsi1 Channel: 00 Id: 00 Lun: 00
   Vendor: FUJITSU  Model: MAW3073NP        Rev: 4701
   Type:   Direct-Access                    ANSI  SCSI revision: 03
Comment 1 Bug Zapper 2009-06-09 22:26:44 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Patrick C. F. Ernzer 2009-06-16 12:17:16 EDT
just tried under F11, bug seems gone (no output in dmesg or syslog). Closing.

steps take to test:
[root@mcp61b ~]# uname -r
2.6.29.4-167.fc11.i586
[root@mcp61b ~]# cat /proc/scsi/scsi
Attached devices:
Host: scsi2 Channel: 00 Id: 00 Lun: 00
  Vendor: FUJITSU  Model: MAW3073NP        Rev: 4701
  Type:   Direct-Access                    ANSI  SCSI revision: 03
Host: scsi3 Channel: 00 Id: 00 Lun: 00
  Vendor: FUJITSU  Model: MAW3073NP        Rev: 4701
  Type:   Direct-Access                    ANSI  SCSI revision: 03
[root@mcp61b ~]# echo "scsi add-single-device 2 0 0 0">/proc/scsi/scsi

Note You need to log in before you can comment on or make changes to this bug.